[
  "одноранговая сеть",
  "клиент-серверная система",
  "технология \"тонкий клиент\"",
  "сеть передачи данных",
  "система диспетчерского управления и контроля",
  "распределенная система управления",
  "иная архитектура"
]
